package cn.i2edu.speech_plugin.audioUtils.audiotransfer;

/**
 * Created by 郑童宇 on 2016/05/10.
 */
public interface DecodeOperateInterface {
    void updateDecodeProgress(int decodeProgress);

    void decodeSuccess();

    void decodeFail();
}
